/*------------------*/
/*	RESPONSIVO
/*------------------------------------------------------*/

@media screen and (min-width: 1900px) {

/*Pagina Interna*/
	
	.receitas_i img {
		width: 90%;
	}
	.cat {
		height: 200px;
	}	
	.cat_ky {
		height: 200px;
	}
	.cat_i a {
		font-size: 26px;
	}
	.texto-e-l {
		width: 60%;
	}
	.texto-e-d img {
		width: 100%;
	}
	.texto-e-t img {
		width: 120%;
	}
	.meio_site .conteudo-left .titulo-l img {
		margin: -60 20;
	}

} /*Fecha media screen 2000px*/

@media screen and (min-width: 1567px) {

/*Geral*/
	
	.responsive_space {clear:both;width:100%;display:block;padding:5px 0;}
	
/*Menu de Navegação*/

	#navigation li ul {margin-top:30px;}
	
	
} /*Fecha media screen 1567px*/

@media screen and (max-width: 1024px) {

/*Slide*/

  #container {padding: 35px;}
  header {width: 380px;}
  #main {margin-left: 0px; margin-right: 0px; margin-top: 10px;}
  aside h3 {float: left;}
  .toggle  {
  	margin-left: 0;
  	float: none;
  }

} /*Fecha media screen 1024px*/

@media screen and (min-width: 769px) {

/*Footer*/

	.footer_area1 .after-none:after {
		content:"" !important;
	}
	.footer_area .footer_info {
		float: left;
		margin-right:5px;
	}

} /*Fecha media screen 1024px*/

@media screen and (max-width: 860px) {

/*Slide*/

  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }

} /*Fecha media screen 860px*/

@media screen and (min-width: 140px) and (max-width: 768px) {

/*Menu Topo*/

	.topo_site_area {
		height: 65px;
	}
	.topo_site_area .coluna_menu1 #navigation {
		padding-left:0%;
	}
	.topo_site_area .coluna_menu2 img {
		padding-top:15%;
		width: 60%;
	}
	.frase img{
		padding-left: 50%;
	}

/*Menu de Navegação*/

	#navigation {
		position: relative;
		top: auto;
		left: auto;
		z-index:9999;
	}
	#navigation ul {
		margin: 0px;
	}
	#navigation img {
		display: none;
	}
	#navigation li ul {
		margin-top: 0px;
	}
	#navigation .backul {
		background-color: #98712E;
	}
	#navigation .txtm span {
		display: block;
		color: #fff;
		font-weight: bold;
		font-size: 13px;
		padding: 0.45em;
	}
	#navigation li ul li {
		margin-left: 20px;
	}
	#navigation > a {
		width: 3.125em; /* 50 */
		height: 3.125em; /* 50 */
		text-align: left;
		text-indent: -9999px;
		background-color: #98712E;
		position: relative;
		font-size: 75%; /* 12 */
	}
	#navigation > a:before,
	#navigation > a:after {
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}
	#navigation > a:after {
		top: 60%;
	}
	#navigation:not( :target ) > a:first-of-type,
	#navigation:target > a:last-of-type {
		display: block;
	}

	/* first level */

	#navigation > ul {
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
	#navigation:target > ul {
		display: block;
	}
	#navigation > ul > li {
		width: 100%;
		float: none;
	}
	#navigation > ul > li > a {
		height: auto;
		text-align: left;
		padding: 0em; /* 20 (24) */
	}
	#navigation > ul > li:not( :last-child ) > a {
		border-right: none;
		border-bottom: 1px solid #C99B4E;
	}
	/* second level */

	#navigation li ul {
		position: static;
		padding: 0.75em; /* 20 */
		padding-top: 0;
	}
	#navigation li:hover ul {
	width: 90%;
	}
	
/*Slide*/

  #container {padding: 20px 30px;}

  #main {margin-left: 0;}
  h3.nav-header { margin: 0 auto 10px; font-size: 16px; }
  nav {
		position: relative;
		min-height: 46px;
		margin-bottom: 20px;
		width: 100%;
	}	
	nav ul {
		width: 260px;
		padding: 0;
		position: absolute;
		left: 50%;
		margin-left: -130px;
		top: 0;
		z-index: 9999;
		border: 1px solid #1e5486;
		background: #255a8c;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
		-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.2), inset 0 0 2px 0 rgba(255,255,255,0.2);
		   -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.2), inset 0 0 2px 0 rgba(255,255,255,0.2);
	        	box-shadow: 0 0 5px 0 rgba(0,0,0,.2), inset 0 0 2px 0 rgba(255,255,255,0.2);
	}
	nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	nav li a  { border: none!important; text-shadow: 1px 1px 0 rgba(0,0,0,0.3); }
	nav li a:hover  { text-decoration: underline; }
	nav .active {
		display: block; /* show only current <li> item */
	}
	nav a {
		display: block;
		padding: 10px 20px;
		text-align: center;
		font-size: 12px;
	}
	nav .active a {
		background: none;
		color: #fff;
		position: relative;
	}
	nav .active a:after  {
		font-family: flexslider-icon;
		content: '\f005';
		font-size: 13px;
		position: absolute;
		right: 10px;
		top: 10px;
	}
	nav ul:hover {
		background: #32679a;
	}
	nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	nav ul:hover .active {
		border: 1px solid #1e5486!important;
		background: #255a8c;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
	}
	nav ul:hover .active a:after  {
		display: none;
	}

/*Anuncios*/

	.anuncio {
		width: 70%;
	}
	.anuncio .m1 {
		margin-left: 0%;
		margin-right: 0%;
	}
	.anuncio .sub_item {
		width: 100%;
		margin-bottom: 15px;
	}
	.anuncio .meio h2 {
		font-size: 15px;
	}
	.anuncio .meio p {
		font-size: 12px;
	}
	.anuncio .mais_texto p {
		font-size: 8px;
	}
	.anuncio .icone_mais {
		height: 27px;
	}
	.anuncio .icone_mais i {
		margin-top: 10px;
		font-size: 10px;
	}

/*Sobre*/
	.sobre {
		padding-top: 5px;
	}
	.meio_site .conteudo-right img {
		width: 25%;
		margin: 0 10;
	}
	.meio_site .conteudo-right .titulo-r img {
		width: 15%;
		margin: -20 5;
		padding-top: 10px;
	}
	.meio_site_default .conteudo-right img {
		width: 25%;
		margin: 0 10;
	}
	.meio_site_default .conteudo-right .titulo-r img {
		width: 15%;
		margin: -20 5;
		padding-top: 10px;
	}
	.titulo-l {
		font-size: 12;
	}
	.titulo-r {
		font-size: 12;
	}
	.titulo-a {
		font-size: 12;
		padding-top: 0%;
	}
	.conteudo-left {
		float: none;
		height: auto;
		width: 98%;
		margin-top: 15%
	}
	.conteudo-right {
		width: 98%;
		height: auto;
		margin-left: 0;
	}
	
/*Produtos*/

	.paginacao a {
		font-size: 10;
	}
	.produto{
		float:none;
		width: 80%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5%;
	}
	.produto_nome {
		font-size: 12;
	}
	.produto_corpo {
			font-size: 14;
	}
	.marca_nome {
		font-size: 16;
		width: 70%;
	}
	.nome {
		font-size: 12px;
		margin: 5% 5% 7% 0;
		float:none;
	}
	.marcas {
		margin-top: 14%;	
	}
	.marca {
		float:none;
		width: 50%;
		padding-left: 38%;
	}
	.marca_p {
		float:none;
		width: 60%;
		padding-left: 28%;
	}
	.marca_o {
		float:none;
		width: 60%;
		padding-left: 38%;
	}
	.marcas_cat {
		margin-top: 15%;
	}
	.btn_voltar .voltar {
	font-size: 10px;
	}
	.cat {
		height: 140px;
		width: 40%;
		margin-left: 27%
	}
	.cat_i a{
		font-size: 14;
	}
	.local {
		width: 70%;
		font-size: 14;
	}
	.local span {
		font-size: 18;
	}

/*Paginas Internas*/
	
	.conteudo {
		margin-top: 15%;
	}
	.titulo {
		margin-left: 5%;
	}
	.pg_int {
		width: 60%
	}
	.receita {
		width: 100%;
		float: none;
	}
	.receita img {
		width: 60%;
		float: left;
		padding-bottom: 3%;
	}
	.receita_titulo {
		width: 35%;
		float: left;
		margin-left: 3%;
	}
	.receitas-right {
		width: 100%;
		float: none;
	}
	.receitas-left{
		width: 97%;
		padding-top: 2%;
		margin-left: 5%;
		margin-right: 0%;
	}
	.texto-e-l {
		width: 100%;
		font-size: 14;
		color: #2F4F4F;
		margin-left: 3%;
	}
	.texto-e-d {
		width: 50%;
		margin-left: 20%;
	}

/*Contato*/

	.contato {
		margin-top:13%;
	}
	.fale {
		width: 80%;
	}
	.contato_dados {
 		width: 95%;
		float: none;
	}
	.contato_form {
 		width: 100%;
 		margin-left: 1%;
	}
	
/*Footer*/

	.footer {
		padding-top: 30px;
		padding-bottom: 15px;
	}
	.footer_area1 {
		width: 100%;
	}
	.footer_area2 {
		width: 100%;
		display:block;
		margin-bottom:10px;
	}
	.footer_area .footer_info {
		margin-right:5px;
		font-size: 11px;
	}
	.footer_social_links li {
		margin:0px;
		margin-right:5px;
	}
	.footer_area1 ul li { list-style:none; margin-bottom:18px; }
	.footer_area1 ul li:after {
		content: "\a______________________________________";
		white-space:pre;
		color: #00CC00;
	}
	.footer_area1 .after-none:after {
		content: "\a______________________________________";
		white-space:pre;
		color: #00CC00;
	}
	.footer_area_space{clear:both;width:100%;display:block;padding:5px 0;}

/*Geral*/
	
	body {
		padding: 0px;
		margin: 0px;
		background-color: #F7F7F7;
	}
	.responsive_space {clear:both;width:100%;display:block;padding:5px 0;}
	.meio_site {
		width: 80%;
		background: none;
	}
	.meio_site_default {
		width: 80%;
		background: none;
	}
	.meio_site_marcas {
		width: 80%;
	}
	.meio_site_p {
		width: 80%;
		background: none;
	}
	.meio_site_noticias {
		width: 80%;
		background: none;
	}
	.meio_site_bg_interno {
	background-color: rgba(255, 255, 255, 0.9);
	}

} /*Fecha media screen 240px and 768px*/

@media screen and (min-width: 769px) and (max-width: 1016px) {

/*Sobre*/

	.conteudo-left{
		margin-left: -50%;
	}

}/*Fecha media screen 240px and 768px*/

@media screen and (min-width: 769px) and (max-width: 1024px) {

/*Geral*/

	.meio_site {
		width: 70%;
	}
	.meio_site_default {
		width: 70%;
	}
	.meio_site_marcas {
		width: 70%;
	}
	.meio_site_p {
		width: 70%;
	}
	.slider {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}

/*Páginas Internas*/

	.cat {
		height: 120px;
	}
	.cat_i {
		font-size: 14;
	}
	
/*Menu Topo*/

	.topo_site_area {
		height:88px;
	}

/*Anuncios*/

	.anuncio {
		width: 80%;
	}
	.anuncio .meio h2 {
		font-size: 20px;
	}
	.anuncio .meio p {
		font-size: 12px;
	}
	.anuncio .mais_texto p {
		font-size: 10px;
	}
	.anuncio .icone_mais {
		height: 33px;
	}
	.anuncio .icone_mais i {
		margin-top: 11px;
		font-size: 12px;
	}
	
/*Sobre*/

	.titulo-l {
		font-size: 12;
	}
	.titulo-r {
		font-size: 12;
	}
	.titulo-a {
		font-size: 12;
	}
	
} /*Fecha media screen 769px and 1024px*/

@media screen and (min-width: 1025px) and (max-width: 1440px) {

/*Menu Topo*/

	.topo_site_area {
		height: 128px;
	}

/*Anuncios*/

	.anuncio {
		width: 80%;
	}
	.anuncio .meio h2 {
		font-size: 19px;
	}
	.anuncio .mais_texto p {
		font-size: 11px;
	}
	.anuncio .icone_mais {
		height: 38px;
	}
	.anuncio .icone_mais i {
		margin-top: 12px;
		font-size: 13px;
	}
	
/*Sobre*/

	.titulo-l {
		font-size: 12;
	}
	.titulo-r {
		font-size: 12
	}
	.titulo-a {
		font-size: 12
	}

} /*Fecha media screen 1025px and 1440px*/
@media screen and (min-width: 140px) and (max-width: 349px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top:-20px;}
	.meio_site_default {height: 400%;}
	.meio_site {height: 400%;}
	.meio_site_marcas {height: 550%;}
	.meio_site_marcas_cat {height: 370%;}
	.meio_site_pro {height: 160%;}
	.meio_site_missao {height: 100%;}
	.meio_site_tercerizacao {height: 165%;}
	.meio_site_p {height: 260%;}
	.meio_site_noticias {height: 260%;}
	.meio_site_noticias_grande_1 {height: 670% !important;}
	.meio_site_noticias_grande_2 {height: 530% !important;}
	.meio_site_noticias_grande_3 {height: 560% !important;}
	.meio_site_noticias_grande_4 {height: 590% !important;}
	.meio_site_contato {height: 200%;}
	.produto_galeria {margin-left: 0% !important;}
}
@media screen and (min-width: 350px) and (max-width: 449px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 280%;}
	.meio_site {height: 280%;}
	.meio_site_marcas {height: 560%;}
	.meio_site_marcas_cat {height: 370%;}
	.meio_site_pro {height: 160%;}
	.meio_site_missao {height: 100%;}
	.meio_site_tercerizacao {height: 145%;}
	.meio_site_p {height: 220%;}
	.meio_site_noticias {height: 220%;}
	.meio_site_noticias_grande_1 {height: 650% !important;}
	.meio_site_noticias_grande_2 {height: 530% !important;}
	.meio_site_noticias_grande_3 {height: 560% !important;}
	.meio_site_noticias_grande_4 {height: 590% !important;}
	.meio_site_contato {height: 220%;}
	.produto_galeria {margin-left: 0% !important;}
}
@media screen and (min-width: 450px) and (max-width: 768px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 190%;}
	.meio_site {height: 190%;}
	.meio_site_marcas {height: 560%;}
	.meio_site_marcas_cat {height: 370%;}
	.meio_site_pro {height: 160%;}
	.meio_site_missao {height: 100%;}
	.meio_site_tercerizacao {height: 130%;}
	.meio_site_p {height: 110%;}
	.meio_site_noticias {height: 110%;}
	.meio_site_noticias_grande_1 {height: 330% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 150%;}
}
@media screen and (min-width: 769px) and (max-width: 850px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 130%;}
	.meio_site {height: 130%;}
	.meio_site_marcas {height: 170%;}
	.meio_site_marcas_cat {height: 140%;}
	.meio_site_pro {height: 110%;}
	.meio_site_missao {height: 70%;}
	.meio_site_tercerizacao {height: 140%;}
	.meio_site_p {height: 100%;}
	.meio_site_noticias {height: 100%;}
	.meio_site_noticias_grande_1 {height: 330% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 110%;}
}
@media screen and (min-width: 851px) and (max-width: 1024px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 125%;}
	.meio_site {height: 125%;}
	.meio_site_marcas {height: 200%;}
	.meio_site_marcas_cat {height: 130%;}
	.meio_site_pro {height: 110%;}
	.meio_site_missao {height: 90%;}
	.meio_site_tercerizacao {height: 130%;}
	.meio_site_p {height: 100%;}
	.meio_site_noticias {height: 100%;}
	.meio_site_noticias_grande_1 {height: 330% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 100%;}
	.bg_exportacao_meio {
		background-image: url("../img/bg_exportacao3.jpg");
		background-size: 160% auto;
		background-repeat: no-repeat;
		background-position: center;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1150px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: -2px;}
	.meio_site_default {height: 125%;}
	.meio_site {height: 125%;}
	.meio_site_marcas {height: 200%;}
	.meio_site_marcas_cat {height: 130%;}
	.meio_site_pro {height: 110%;}
	.meio_site_missao {height: 70%;}
	.meio_site_tercerizacao {height: 135%;}
	.meio_site_p {height: 100%;}
	.meio_site_noticias {height: 100%;}
	.meio_site_noticias_grande_1 {height: 330% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 100%;}
}
@media screen and (min-width: 1151px) and (max-width: 1300px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 120%;}
	.meio_site {height: 120%;}
	.meio_site_marcas {height: 190%;}
	.meio_site_marcas_cat {height: 125%;}
	.meio_site_pro {height: 120%;}
	.meio_site_missao {height: 70%;}
	.meio_site_tercerizacao {height: 125%;}
	.meio_site_p {height: 95%;}
	.meio_site_noticias {height: 95%;}
	.meio_site_noticias_grande_1 {height: 310% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 95%;}
}
@media screen and (min-width: 1301px) and (max-width: 1500px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 0px;}
	.meio_site_default {height: 115%;}
	.meio_site {height: 115%;}
	.meio_site_marcas {height: 200%;}
	.meio_site_marcas_cat {height: 120%;}
	.meio_site_pro {height: 120%;}
	.meio_site_missao {height: 80%;}
	.meio_site_tercerizacao {height: 135%;}
	.meio_site_p {height: 95%;}
	.meio_site_noticias {height: 95%;}
	.meio_site_noticias_grande_1 {height: 310% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 95%;}
}
@media screen and (min-width: 1501px) and (max-width: 1600px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 8px;}
	.meio_site_default {height: 130%;}
	.meio_site {height: 130%;}
	.meio_site_marcas {height: 170%;}
	.meio_site_marcas_cat {height: 100%;}
	.meio_site_pro {height: 110%;}
	.meio_site_missao {height: 70%;}
	.meio_site_tercerizacao {height: 135%;}
	.meio_site_p {height: 85%;}
	.meio_site_noticias {height: 95%;}
	.meio_site_noticias_grande_1 {height: 310% !important;}
	.meio_site_noticias_grande_2 {height: 230% !important;}
	.meio_site_noticias_grande_3 {height: 260% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 95%;}
}
@media screen and (min-width: 1601px) and (max-width: 1800px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 18px;}
	.meio_site_default {height: 135%;}
	.meio_site {height: 135%;}
	.meio_site_marcas {height: 180%;}
	.meio_site_marcas_cat {height: 120%;}
	.meio_site_pro {height: 100%;}
	.meio_site_missao {height: 70%;}
	.meio_site_tercerizacao {height: 105%;}
	.meio_site_p {height: 85%;}
	.meio_site_noticias {height: 90%;}
	.meio_site_noticias_grande_1 {height: 300% !important;}
	.meio_site_noticias_grande_2 {height: 220% !important;}
	.meio_site_noticias_grande_3 {height: 250% !important;}
	.meio_site_noticias_grande_4 {height: 290% !important;}
	.meio_site_contato {height: 95%;}
}
@media screen and (min-width: 1801px) and (max-width: 2000px) {
/*Menu de Navegação*/
	#navigation li ul {margin-top: 28px;}
	.meio_site_marcas {height: 180%;}
	.meio_site_marcas_cat {height: 120%;}
	.meio_site_pro {height: 120%;}
	.meio_site_missao {height: 60%;}
	.meio_site_tercerizacao {height: 120%;}
	.meio_site_p {height: 80%;}
	.meio_site_noticias {height: 85%;}
	.meio_site_noticias_grande_1 {height: 290% !important;}
	.meio_site_noticias_grande_2 {height: 120% !important;}
	.meio_site_noticias_grande_3 {height: 150% !important;}
	.meio_site_noticias_grande_4 {height: 190% !important;}
	.meio_site_contato {height: 80%;}
}